
.task3{
    background-color: rgb(27, 202, 27);
    margin-top: 20px;
    margin-left: 10px;
    width: 300px;
    height: auto;
    border-radius: 10px;
    padding: 2px 10px;
}
#task3-btn, #task3-lb{
    min-width: 100px;
    border: none;
    border-radius: 5px;
    background-color:aqua;
}
#task3-lb{
    margin-top: 8px;
}
#task3-p, #task6-p{    
    margin: 4px;
    word-wrap: break-word;
}

#task6{
    width: 300px;
}
